#!/usr/bin/awk -f

BEGIN{
  DPB1 = 100.;	# km; parent-body size
  DPB2 = 400.;
  dDPB = 10.;

  out = "";
}
(ARGIND==1){
  out = out $0 "\n";
}
END{
  DPB = DPB1;
  while (DPB <= DPB2+eps) {

    DPBstr = sprintf("%03.0f", DPB);

    tmp = gensub("\\$OUT", OUT, "g", out);
    tmp = gensub("\\$DPB", DPBstr, "g", tmp);
    print tmp;

    DPB = DPB+dDPB;
  }
}


