#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_3_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_3_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_3_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_3_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_3_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_3_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_3_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_4_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_4_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_4_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_4_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_4_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_4_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_4_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_5_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_5_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_5_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_5_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_5_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_5_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_6_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_6_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_6_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_6_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_6_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_6_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_15_3.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_6_30_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_6_30_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_7_15_1.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_1.0.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_7_15_1.4.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_1.4.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_7_15_1.8.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_1.8.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_7_15_2.2.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_2.2.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_7_15_2.6.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_2.6.sfd"  w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png/Basalt_7_15_3.0.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_7_15_3.0.sfd"  w lp ls 2



