#!/usr/bin/gnuplot

set term png small
set out "png_dpb/100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*100./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/110.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*110./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/120.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*120./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/130.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*130./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/140.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*140./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/150.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*150./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/160.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*160./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/170.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*170./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/180.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*180./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/190.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*190./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/200.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*200./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/210.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*210./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/220.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*220./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/230.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*230./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/240.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*240./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/250.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*250./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/260.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*260./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/270.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*270./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/280.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*280./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/290.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*290./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/300.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*300./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/310.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*310./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/320.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*320./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/330.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*330./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/340.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*340./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/350.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*350./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/360.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*360./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/370.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*370./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/380.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*380./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/390.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*390./100.):2 w l ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/400.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*400./100.):2 w l ls 2



